/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Book a bin page- form style */
.gf_page_steps .gf_step_active .gf_step_number {
	color: #ffffff!important;
    background: #ffaa06;
    padding: 5px 12px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.gf_page_steps .gf_step_active .gf_step_label {color:#ffffff!important;}

.gf_page_steps .gf_step_completed .gf_step_number {
	color: #ffffff!important;
    background: #ffaa06;
    padding: 5px 12px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.gf_page_steps .gf_step_completed .gf_step_label {color:#ffffff!important;}

.gf_page_steps .gf_step_pending .gf_step_number {
	color: #ffffff!important;
    background: #ffaa06;
    padding: 5px 12px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.gf_page_steps .gf_step_pending .gf_step_label { color:#ffffff!important;}

.gform_wrapper .top_label span.ginput_total {
	    font-size: 28px!important;

}

/* book a bin page remove floating header */
.page-id-2099 .fusion-sticky-shadow {display:none!important;}

/* homepage flip box block same height */
.homepage-flipbox .fusion-content-boxes.content-boxes-clean-vertical .col{
	min-height: 445px!important;
}

.homepage-flipbox-mid .fusion-content-boxes.content-boxes-clean-vertical .col{
	min-height: 480px!important;
}

/* toggle-contentfont color */
.toggle-content, .toggle-content p, .toggle-content ul li {
	color:#ffffff!important;
}

.fusion-title-sc-wrapper {
	background-color: #8e9496!important;
}
/*  garvity form  - book a bin page style  */
body.page-id-2099  {
	color:#ffffff;
}
.page-id-1943 .gform_wrapper .gfield_description {
	font-size: 18px!important;
	line-height: 21px!important;
}

